How to use “Change MariaDB from 5.0 to 10.0” function


VPSSIM recommend using MariaDB 5.0 and default setup VPS with MariaDB version 5.0. If you need MariaDB 10.0, you can use “Change MariaDB from 5.0 to 10.0” function to upgrade it.
Note:

  • You must backup database before upgrade MariaDB. (How to backup)
  • VPSSIM do not support downgrade MariaDB from 10.0 to 5.0, so after upgrade MariaDB if you want downgrade it, you must do it by yourself.
  • VPSSIM do not config MariaDB 10.0, so you must have a wellknown about it before upgrade

Video how to upgrade MariaDB:

Related Post: